prefix=/gnu/store/4dygr3mvzkfdm6ax05aj5s7b9p9gm0rb-libx11-1.8.12
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: X11 XCB
Description: X Library XCB interface
Version: 1.8.12
Requires: x11 xcb
Cflags: -I${includedir}
Libs: -L${libdir} -lX11-xcb
